<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple HTML Page</title>
</head>
<body>
    <header>
        <h1>Welcome to My Simple HTML Page</h1>
    </header>
    <main>
        <p>This is a paragraph of text. You can replace it with your own content.</p>
    </main>
</body>
</html>
